var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/telegram/search/route.js")
R.c("server/chunks/[root-of-the-server]__0m7nllh._.js")
R.c("server/chunks/[root-of-the-server]__1lfjrvw._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_telegram_search_route_actions_10-mo9s.js")
R.m(79073)
module.exports=R.m(79073).exports
